
treeData = [
  {label: 'Introduction', id: 'install4j.introduction', href: 'introduction.html', imageUrl : 'images/help_overview_18@2x.png'},
  {label: 'Concepts', id: 'install4j.concepts.$folder$', href: 'concepts/$folder$.html', children: [
     {label: 'Projects', id: 'install4j.concepts.projects', href: 'concepts/projects.html'},
     {label: 'Building projects', id: 'install4j.concepts.build', href: 'concepts/build.html'},
     {label: 'Distributing files', id: 'install4j.concepts.files', href: 'concepts/files.html'},
     {label: 'File sets and components', id: 'install4j.concepts.fileGroups', href: 'concepts/fileGroups.html'},
     {label: 'Screens and actions', id: 'install4j.concepts.screensAndActions', href: 'concepts/screensAndActions.html'},
     {label: 'Scripts', id: 'install4j.concepts.scripts', href: 'concepts/scripts.html'},
     {label: 'Generated launchers', id: 'install4j.concepts.launchers', href: 'concepts/launchers.html'},
     {label: 'Form screens', id: 'install4j.concepts.formScreens', href: 'concepts/formScreens.html'},
     {label: 'Layout groups', id: 'install4j.concepts.layoutGroups', href: 'concepts/layoutGroups.html'},
     {label: 'Styles', id: 'install4j.concepts.styles', href: 'concepts/styles.html'},
     {label: 'Variables', id: 'install4j.concepts.variables', href: 'concepts/variables.html'},
     {label: 'Localization', id: 'install4j.concepts.localization', href: 'concepts/localization.html'},
     {label: 'VM parameters', id: 'install4j.concepts.vmParameters', href: 'concepts/vmParameters.html'},
     {label: 'JRE bundles', id: 'install4j.concepts.jreBundles', href: 'concepts/jreBundles.html'},
     {label: 'Services', id: 'install4j.concepts.services', href: 'concepts/services.html'},
     {label: 'Elevation of privileges', id: 'install4j.concepts.privileges', href: 'concepts/privileges.html'},
     {label: 'Merged projects', id: 'install4j.concepts.mergedProjects', href: 'concepts/mergedProjects.html'},
     {label: 'Auto-update functionality', id: 'install4j.concepts.autoUpdate', href: 'concepts/autoUpdate.html'},
     {label: 'Version numbers', id: 'install4j.concepts.versionNumbers', href: 'concepts/versionNumbers.html'},
     {label: 'Media files', id: 'install4j.concepts.mediaFiles', href: 'concepts/mediaFiles.html'},
     {label: 'Data files', id: 'install4j.concepts.dataFiles', href: 'concepts/dataFiles.html'},
     {label: 'Code signing', id: 'install4j.concepts.codeSigning', href: 'concepts/codeSigning.html'},
     {label: 'Styling of DMGs on macOS', id: 'install4j.concepts.dmgStyling', href: 'concepts/dmgStyling.html'}
  ]},
  {label: 'Configuring installer beans', id: 'install4j.beans.$folder$', href: 'beans/$folder$.html', children: [
     {label: 'Screens & actions step', id: 'install4j.beans.screensAndActions', href: 'beans/screensAndActions.html'},
     {label: 'Custom code', id: 'install4j.beans.customCode', href: 'beans/customCode.html'},
     {label: 'Configuring applications', id: 'install4j.beans.applications', href: 'beans/applications.html'},
     {label: 'Configuring screens', id: 'install4j.beans.screens', href: 'beans/screens.html'},
     {label: 'Configuring actions', id: 'install4j.beans.actions', href: 'beans/actions.html'},
     {label: 'Configuring groups', id: 'install4j.beans.groups', href: 'beans/groups.html'},
     {label: 'Configuring form components', id: 'install4j.beans.formComponents', href: 'beans/formComponents.html'},
     {label: 'Configuring layout groups', id: 'install4j.beans.layoutGroups', href: 'beans/layoutGroups.html'},
     {label: 'Configuring styles', id: 'install4j.beans.styles', href: 'beans/styles.html'}
  ]},
  {label: 'Generated installers', id: 'install4j.installers.$folder$', href: 'installers/$folder$.html', children: [
     {label: 'Installer modes', id: 'install4j.installers.installerModes', href: 'installers/installerModes.html'},
     {label: 'Command line options', id: 'install4j.installers.options', href: 'installers/options.html'},
     {label: 'Response files', id: 'install4j.installers.responseFile', href: 'installers/responseFile.html'},
     {label: 'JRE search', id: 'install4j.installers.jre', href: 'installers/jre.html'},
     {label: 'HTTP requests', id: 'install4j.installers.http', href: 'installers/http.html'},
     {label: 'Updates', id: 'install4j.installers.updates', href: 'installers/updates.html'},
     {label: 'Error handling', id: 'install4j.installers.errors', href: 'installers/errors.html'}
  ]},
  {label: 'API', id: 'install4j.api.$folder$', href: 'api/$folder$.html', children: [
     {label: 'Installer API', id: 'install4j.api.installer', href: 'api/installer.html'},
     {label: 'Launcher API', id: 'install4j.api.launcher', href: 'api/launcher.html'},
     {label: 'Extensions', id: 'install4j.api.extensions', href: 'api/extensions.html'}
  ]},
  {label: 'Command line tools', id: 'install4j.cli.$folder$', href: 'cli/$folder$.html', children: [
     {label: 'Command line compiler', id: 'install4j.cli.compiler', href: 'cli/compiler.html'},
     {label: 'Gradle plugin', id: 'install4j.cli.gradle', href: 'cli/gradle.html'},
     {label: 'Maven plugin', id: 'install4j.cli.maven', href: 'cli/maven.html'},
     {label: 'Ant task', id: 'install4j.cli.ant', href: 'cli/ant.html'},
     {label: 'Pre-Created JRE Bundles', id: 'install4j.cli.createBundle', href: 'cli/createBundle.html'}
  ]}
];
